function default_system_key_hook (up_down, key)
{
  if (up_down != KEY_PRESS)
    return false;

  return false;
}

set_system_key_hook (default_system_key_hook);

png_pre_decode (
  [
    "/usr/local/png/vt_a_vlink.png",
    "/usr/local/png/vt_a_pl_TV.png",
    "/usr/local/png/vt_a_slideshow.png",
    "/usr/local/png/vt_a_photos.png",
    "/usr/local/png/vt_a_movies.png",
    "/usr/local/png/vt_a_vcast.png",
    "/usr/local/png/vt_a_m_server.png",
    "/usr/local/png/vt_f_vlink.png",
    "/usr/local/png/vt_f_pl_TV.png",
    "/usr/local/png/vt_f_slideshow.png",
    "/usr/local/png/vt_f_photos.png",
    "/usr/local/png/vt_f_movies.png",
    "/usr/local/png/vt_f_vcast.png",
    "/usr/local/png/vt_f_m_server.png",
  ]
);
